
body {
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	text-shadow: 0px 0px 1px rgba(255,255,255,1);
-webkit-font-smoothing: antialiased !important;
}


#banner{
	width:298px;
	height:598px;
	overflow: hidden;
	background-color: white;
    position: absolute;
    top:0px;
    bottom: 0px;
    left: 0px;
    right: 0px;
    margin: auto;
	border-style: solid;
    border-width: 1px;
	border-color:#000;
	cursor:pointer;

	
	}
	

	
.bubbleText1{
	
	   font-family: Arial, Helvetica, sans-serif;
	   font-size: 25px;
	   color:#FFF;
	   padding-left:30px;
	   padding-top:15px;
	   vertical-align:middle;
	   width:100%;
	   height:100%;
	   position:absolute;
	   	   font-weight:bold;

	  
	
	}
	.bubbleText2{
	
	   font-family: Arial, Helvetica, sans-serif;
	   font-size: 25px;
	   color:#FFF;
	   padding-left:32px;
	   padding-top:18px;
	   vertical-align:middle;
	   width:100%;
	   height:100%;
	   font-weight:bold;
	   position:absolute;
	  
	
	}
		.bubbleText3{
	
	   font-family: Arial, Helvetica, sans-serif;
	   font-size: 25px;
	   color:#FFF;
	   padding-left:32px;	
	   padding-top:15px;
	   vertical-align:middle;
	   width:100%;
	   height:100%;
	   font-weight:bold;

	   position:absolute;	
	  
	
	}
			.bubbleText4{
	
	   font-family: Arial, Helvetica, sans-serif;
	   font-size: 25px;
	   color:#FFF;
	   padding-left:30px;	
	   padding-top:15px;
	   vertical-align:middle;
	   width:100%;
	   height:100%;
	   font-weight:bold;
	   position:absolute;
	  
	
	}
	
		.boxText1{
	
	   font-family: Arial, Helvetica, sans-serif;
	   font-size: 18px;
	   font-weight: bold;
	   color:#F00;
	   padding-left:10px;
	   vertical-align:middle;
	   width:100%;
	   height:100%;
	   top:10px;
	   left:0px;
	   position:absolute;
	   line-height: 130%;
		   font-weight:bold;
	  
	
	}
			.boxText2{
	
	   font-family: Arial, Helvetica, sans-serifl;
	   font-size: 14px;
	   font-weight: 600;
	   color:#F00;
	   padding-left:10px;
	   vertical-align:middle;
	   width:80%;
	   height:80%;
	   top:68px;
	   left:0px;
	   position:absolute;
	   line-height: 25%;
	   opacity:0;
	   	text-shadow: 0px 0px 1px rgba(255,255,255,1);
	  	   font-weight:bold;
	
	}
	#arrow{
		width: 13px;
		height:13px;
		top:63px;
		left:120px;
		background-color:#F00;
	   position:absolute;
	   opacity:0;
	   background: url("../images/arrow.svg");
	   		}





#kitchen{
	width: 300px;
	height: 600px;
    color: #0D2A4D;
    position: absolute;
    margin-left: 0px;
    top:0px;
	background: url("../images/kitchen.jpg");
	opacity:1;
	z-index:2

	
 }
 
#bubble_kitchen{
	width: 251px;
	height: 177px;
    position: absolute;
    margin-left: 25px;
    top:60px;
	background: url("../images/bubble_kitchen.svg");
	background-size:251px 177px;
	opacity:0;
	z-index:3;
	

	
 }
 
 
 
 #horse{
	 width: 400px;
	height: 600px;
     color: #0D2A4D;
     position: absolute;
     margin-left: 0px;
     top:600px;
	 background: url("../images/lake.jpg");
	 z-index:4;

 }
 
 #bubble_horse{
	width: 190px;
	height: 88px;
     position: absolute;
     margin-left: 45px;
     top:150px;
	 background: url("../images/bubble_horse.svg");
	 background-size:190px 88px;
	 opacity:0;
	
 }
 
 
#kitchen_final{
	width: 300px;
	height: 600px;
    color: #0D2A4D;
    position: absolute;
    margin-left: -300px;
    top:0px;
	background: url("../images/kitchen_end.jpg");
	opacity:1;
	z-index:15;

	
 }
 
#bubble_kitchen_final{
	width: 120px;
	height: 86px;
    position: absolute;
    margin-left:65px;
    top:90px;
	background: url("../images/bubble_kitchen2.svg");
	background-size:120px 86px;
	opacity:0;
	z-index:10;
		
 }
 

 
 
 #mask{
	 width: 300px;
	height: 600px;
     color: #0D2A4D;
     position: absolute;
     margin-left: 300px;
     top:0px;
	 background: url("../images/BACKGROUND.png");
	 z-index:5

 }
 
  #bubble_mask{
	width: 225px;
	height: 87px;
     position: absolute;
     margin-left: 30px;
     top:90px;
	 background: url("../images/bubble_mask.svg");
	 background-size:225px 87px;
	 opacity:0;
	 z-index:6
	
 }
 
 #phonex{
	 width: 300px;
	 height: 600px;
     color: #0D2A4D;
     position: absolute;
     margin-left: -300px;
     top:0px;
	 background: url("../images/phonex.jpg");
	 z-index:7;


 }
 
 #TextBox{
	 width:270px;
	 height:93px;
 	background-color:#FFF;
	 left:15px;
	 top:435px;
	 z-index:18;
	 position:absolute;
	  opacity:0;
	 
 }
 #findMore{
	   font-family: Arial, Helvetica, sans-serif;
	   font-size: 14px;
	   color:#F00;
	   padding-left:10px;
	   vertical-align:middle;
	   width:80%;
	   height:80%;
	   top:54px;
	   left:0px;
	   position:absolute;
	   line-height: 25%;
	   opacity:0;
	   }
 
  #footerBox{
	   
	 width:90px;
	 height:44px;
 	background-color:#F00;
	 left:195px;
	 top:540px;
	 z-index:18;
	  position:absolute;
	   opacity:1;
	 
 }
.logofim{
		 width:90px;
		 height:44px;
		 background: url("../images/logo_end.jpg") no-repeat;
		   left:0px;
		   top:0px;
		   position:absolute;
		   	 z-index:20;

		   
	 }
	 .textofim{
	   width:100%;
	   height:100%;
		font-family: Arial, Helvetica, sans-serif;
	   font-size: 12px;
	   color:#FFF;
	   padding-left:12px;
	   padding-top:15px;
	   vertical-align:central;
	   position:relative;
	   top-margin:200px;
	   line-height: 70%;
		 	   font-weight:bold;
		 }
	 
 #mainClickThrough {
     height: 120px;
     width: 1272px;
     

 }
 #logo{
	 background:url('../images/Logo.png') no-repeat;
	 width: 100px;
	 height: 45px;
	 top: 195px;
	 left: 190px;
	 position: absolute;
	 background-color:#F00;
	 z-index:22;
	 opacity:0;
 }
 
 #electricty {
		position: absolute;
		width:292px;
        height:133px;
        bottom: 70px;
        left:200px;
		background: url('../images/duck.png') left center; 
		z-index: 2;
		opacity:1;
    }
	
	
#smoke {
		position: absolute;
		width:300px;
        height:285px;
        top: 0px;
        left:0px;
		background: url('../images//med2.png') left center; 
		background-position: 0px;
		animation: play 1.7s steps(18) infinite;
        z-index: 2;
		opacity:1;
    }
	
	@-webkit-keyframes play {
		from { background-position: 0px; }
		to { background-position: 5400px; }
	}

	@-moz-keyframes play {
		from { background-position: 0px; }
		to { background-position: 5400px; }
	}

	@keyframes play {
		from { background-position: 0px; }
		to { background-position: 5400px; }
	}

	 
